Google No Longer Supports Android 2.3 Gingerbread

Posted by at 8:11 am on February 20, 2017

Google has put Android 2.3 Gingerbread in the end of life trash bin..

The update this month follows an announcement Google first made in November regarding Play Services 10.2, which severs backward compatibility with devices running Android 2.3 and older.

Google Play Services is the core code behind app compatibility across Android platforms. The Play Services 10.2 update jumps from API level 9 to API level 14. This means Play Services 10.2.0 only supports Android 4.0.1 Ice Cream Sandwich and up.

Gingerbread is nearly six years old and Google says the number of devices impacted by the change is fairly small. Google Play Services is updated automatically across Android devices once every couple of months.

The 10.2 update to Play Services introduces a handful of new tools that developers can use to improve their apps. For example, it supports the latest version of Google’s Firebase developer toolset, custom styling within Google Maps, more health data points in Google Fit, and additional behaviors of ID tokens with Smart Lock.

Play Services 10.2 also lets developers use some updated and/or new APIs, including the Fence API for geofencing, the Google Sign-in API for authentication, and the Nearby API for ultrasonic audio location.

Most Android devices can expect to see Play Services 10.2 installed on their devices shortly, if it hasn’t been already.

Leave a Reply

Sign Up For Our Newsletter

Sign up to receive breaking news
as well as receive other site updates

Enter your Email


Preview | Powered by FeedBlitz

Log in

Copyright © 2008 - 2020 · StreetCorner Media , LLC· All Rights Reserved ·